*{
                    margin:0px;
                    padding: 0px;
                    box-sizing: border-box;
                    font-family: tahoma;
}

.navbar-nav{
                    margin-left: auto;

}

.header1{
                    width: 100%;
                    display: flex;
                    justify-content: space-between;
                    padding: 10px 30px;
                    background-color: #222f3e;
                    color: white;
                    align-items: center;
}

.mail a{

       text-decoration: none;
       outline: none;
       color: black;
       color: white;
}

.mail a:hover{
                    color:yellow;
}

.btns a{
                    color:white
}


.social-icon{
                    text-decoration: none;
                    color: white;   
                    font-size: 18px;           
}

.social-icon:hover{
                    color:yellow ;
                       
}

.display-4
{
                    font-weight:700;
}


 /*--------- SERVICES OFFER SECTION -----------*/


 .services{

	margin-top:50px;
	padding:20px;
}

.h-content{

	font-size: 33px;
	color:black;
	margin-top:60px;
	letter-spacing: 1px;
                    margin-left: 90px;

}

.para5{

	color:grey;
	font-size: 15px;
	padding:4px;
	margin-top: -5px;
	text-align: center;

}

.container .row
{

	margin-top:-40px;
}

.para6{

	color:grey;
	font-size: 15px;
	margin-top:10px;
}

.services-image{
	padding-top:30px;
	margin-left: 8px;
	margin-top: -15px;

}

.service .service-list .services{

	
	background:rgba(210, 220, 230, 0.600);
	transition:.5s;
	height:450px;
	margin-top:80px;
}

.service .service-list .services:hover{

	box-shadow: 0 0 2px black, 0 0 11px black;
	cursor: pointer;
}


.text6{
	font-size: 20px;
}
 
.service{
                    margin-left: -230px;
                    margin-top: 20px;
               }

     /*--------- COUNTER SECTION -----------*/

.container1{
     
        margin:30px;
        display:flex;
       justify-content:space-around;
        align-items: center;
        padding:30px;
                
      }

      .count
      {
         font-size: 38px;
      }      
      
      .counter{
                    margin-top: 100px;
      }


/*--------- OUR TEAM SECTION -----------*/

 .team{
	background-image: url(images/team.webp);
    height: 100vh;
    width:100%;
    background-repeat: no-repeat;
     background-size:cover; 
    background-attachment: fixed;
    background-position:center;

}




.card2{

    position: relative;
    left:11%;
    perspective:500px;
    height:320px;
    width:210px;

}

.services{
  position: relative;
  top: 10%;
   left:40%;
}

.card2 .front{
      
    position: absolute;
    transform:rotateX(0deg);
    transition:0.6s;
}



.front img{

    height:320px;
    width:210px;
}


.card2 .back{
      
    position: absolute;
    height:100%;
    width:100%;
    background-color:black;
    backface-visibility:hidden;
    transform:rotateX(180deg);
    transition:0.6s;
   
}

.card2 .back:before
{
    content:"";
    position: absolute;
    width:50%;
    height:100%;
    background-color: rgba(260,260,260,0.1);   
}



.card2:hover .front{

    transform:rotateX(-180deg);
}

.card2:hover .back{

    transform:rotateX(0deg);
}




.details1 {  

    position: relative;
    top:30%;
    left:4%;
    width:210;
    padding:20px;
    text-align: center;
}



.para15{

 margin-left: 5px;

}

.details1 h1{

    color:white;
    font-size:25px;
    position: absolute;
}


.details1 p{

    color:grey;
    font-size:15px;
    position: absolute;;
    top:60px;
}


 .icons{

padding:10px 0px;
font-size:15px;
top:80px;
left:30px;
position: absolute;
margin-top:5px;

}


.icons a{

display:inline-block;
width:30px;
height:30px;
color:white;
background-color: #262626;
text-align:center;
border-radius: 50%;
transition:0.5s;


}

.icons a .fa{

    line-height:30px;
    margin-left: -2px;
}

.icons a:hover {

    color:white;
    background-color: red;
}



.btn2{
    position: absolute;
    bottom:40px;
    left:64px;
}


.btn2 a{

    text-decoration: none;
    color:black;
    border:2px solid cyan;
    padding:5px;
    background-color: cyan;
    transition:0.5s;
    border-radius: 25px;
    
    
}

.btn2 a:hover{

    text-decoration: none;
    color:black;
    border:2px solid cyan;
    padding:5px;
    box-shadow:0 0 20px cyan, 0 0 60px cyan;
    
}

.text14{

	margin-top: 100px;
	letter-spacing: 2px;
	font-size: 38px;
	color:black;
}


.rahul{

	margin-left:20px;
}

.card-info{

	color:white;
	font-size: 15px;
	padding:10px;
	letter-spacing: 2px;
                    margin-top: 20px;
}




.container2{

	margin-top: 50px;
}



.text17{

	font-size: 28px;
	letter-spacing: 2px;

}



.para17{

	color:grey;
} 

.saurabh{
                    margin-left: -6px;
}



                              /*--------- EMOJI RATING SECTION -----------*/

  rating {

         display: flex;
         justify-content: center;
         align-items: center;
         background-image: url(images/kids.jpg);
         height: 60vh;
         width:100%;
         background-repeat: no-repeat;
          background-size:cover; 
         background-attachment: fixed;
      }
	
.emoji{
	
       display: flex;
       position: relative;
       margin-top: -60px;
}
	
.emoji input{
       display: none;
}
	
.emoji label{
	
       position: relative;
       width:0;
       height: 90px;
       cursor:pointer;
       transition: 0.5s;
       filter: grayscale(1);
       opacity: 0;
       text-align: center;
}
	
.emoji:hover label{
	
       width:160px;
       opacity: 0.2;
}
	
.emoji input:hover + label,
.emoji input:checked + label{
	
       filter: grayscale(0);
       opacity: 1;
       width:160px;
}
	
h4{
       color:black;
       font-size:35px;
       padding-top: 10px;
       opacity: 0;
       transition: 0.5s;
}
	
.emoji input:hover + label h4,
.emoji input:checked + label h4{
	
       opacity: 1;
}


                                                      /*--------- FOOTER SECTION -----------*/


footer.footer{

	height: 100%;
	background-color:black;
	position:relative;
	margin-top: -40px;
}

footer.footer .container{

   display:grid;
   grid-template-columns:25% 25% 25% 25%;
}

footer.footer .container > div{

	padding:30px;
	margin-top:30px;
}

.about-us h3{

	color:white;
}

.news-letter h3{

	color: white;

}

.put-email  input{

   background-color: black;
   color:white;
   border-color: #0080ff;
   outline: none;
   padding-left:7px;
}

.submit-btn input{

   background-color: cyan;
   color:black;
   outline: none;
   border-color: cyan;
   padding:2px;
   margin-top:10px;
   letter-spacing:1px;
   font-weight: 900;
   margin-left:2px;
   border-radius:4px;
   transition: 0.5s;

}

.submit-btn input:hover{

	box-shadow: 0 0 8px cyan, 0 0 12px cyan, 0 0 20px cyan;
}

.feedback h3{

	color:white;
	
}

.insta-gram div > img{

	display:inline-block;
	width:35%;
	height:70%;
	margin:10px;
}

.follow-us h3{

	color:white;
}

.para21{
	color:grey;
}



.follow-us .f-icons .fa
{

                    width:37px;
	height: 37px;
	background-color: orange;
	color:white;
	border-radius: 50%;
	padding:11px;
	transition: 0.5s;
	cursor: pointer;
	font-weight: 900;
                    outline: none;


}

.follow-us .f-icons .fa:hover
{

	color:black;
	background-color: white;
}

.cpyright{
	color: grey;
	font-size: 13px;
	padding:18px;
	text-align: center;
}

.follow-us a{
                    text-decoration: none;
                    outline: none;
}

.update-btn{
                    margin-top: 10px;
}

.link {
                    text-decoration: none;
                    outline: none;
}

.abhinish{
                    margin-left: 21px;
}

.man{
                    margin-left: 17px;
}

.ravi{
                    margin-left: 10px;
}


.btn-login{
                    color:black
}

